Subject: Re: printing photos

From: Michael Havens <[email-masked]>
Date: Fri, 16 Jan 2015 11:56:05 -0700

Thanks. I looked at digicam but I guess not close enough!

:-)~MIKE~(-:

On Fri, Jan 16, 2015 at 8:39 AM, Brian Cluff <[email-masked]> wrote:

> DigiKam can do what you want.  There are a couple of different tools
> within DigiKam that can help you do this.
>
> The template based one can be found under Image -> Print Assistant. Just
> select what images you want first and then run the print assistant and it
> will let you choose from a bunch of templates to print your images in
> various sizes.
>
> The other tool it has is under Tools -> Create photo layouts.
> That tools allow you to lay out one or more images in any way that you
> like by cropping, resizing, rotating, adding borders and backgrounds, etc,
> etc
>
> Brian Cluff
>
>
> On 01/15/2015 01:30 PM, Michael Havens wrote:
>
>> I had a program that was a template for photographs and which let me put
>> into the template the photographs I wanted to print (istead of a sheet
>> of the same 2.25x3.5 you can do differing photos). that was a while ago
>> and I since had to reinstall my computer. If anyone knows what I'm
>> talking about could you give me the name of a program that will do
>> similar?
>> :-)~MIKE~(-:
>>
>>
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>
>>  ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss